[SciPy-User] setup question

Nathaniel Polish polish@dtgroup....
Thu Dec 30 13:15:09 CST 2010


I am about to take the plunge into scipy/numpy/python.  It seems that 
python has recently split into 2.x and 3.x versions.  Should I be going 
down the python 3.x path or 2.x path if I am primarily using it for scipy? 
Are the 2.x/3.x python issues relevant to scipy?

I will be running on Ubuntu -- any caveats there?

Thanks.




More information about the SciPy-User mailing list